Bug 190414 - [pa_IN] Translation is wrong
[pa_IN] Translation is wrong
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 00:21 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 11:27:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-05-02 00:21:34 EDT
Description of problem:
Translation on NTC (Network Time Protocol) is wrong 
(Just opposite meaning than actual word)
Network Time Protocol Enable (but It is translated as Disable in Punjabi)


Version-Release number of selected component (if applicable):
system-config-date-1.7.15-0.RHEL4.1

How reproducible:
everytime

Steps to Reproduce:
1.open terminal and type  LANG=pa_IN.UTF-8 system-config-date
2. goto Second Tab (Network Time Protocol)
3. check the Translation of "Enable the Network Time Protocol"
  
Actual results:
It indicated like "Disable the Network Time Protocol"

Expected results:
It should be translated as "Enable Netwrok Time Protocol"

Additional info:
Comment 1 Jaswinder Singh 2006-09-12 23:44:23 EDT
In po file translation is corrected and it needs to rebuild this package for
updation.

Note You need to log in before you can comment on or make changes to this bug.